## spork 0.1.1

=== DESCRIPTION ===
Package: spork
Type: Package
Title: Generalized Label Formatting
Version: 0.1.1
Author: Tim Bergsma
Maintainer: Tim Bergsma <bergsmat@gmail.com>
Description: The 'spork' syntax describes
 label formatting concisely, supporting
 mixed nesting of subscripts and superscripts
 to arbitrary depth. It intends to be easy
 to read and write in plain text, and easy
 to convert to equivalent presentations
 in 'plotmath' and 'latex'.  Greek symbols
 and a multiplication symbol are explicitly
 supported. See ?as_spork and ?as_previews.
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: ggplot2, png, latexpdf, knitr
RoxygenNote: 7.0.2
Suggests: testthat (>= 2.1.0), magrittr, dplyr
NeedsCompilation: no
Packaged: 2020-02-12 16:38:30 UTC; tim.bergsma
Repository: CRAN
Date/Publication: 2020-02-27 08:10:03 UTC
