## spork 0.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.1.6
+Version: 0.1.8
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -17,9 +17,9 @@
 Encoding: UTF-8
 LazyData: true
 Imports: ggplot2, png, latexpdf
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2020-02-28 16:00:22 UTC; tim.bergsma
+Packaged: 2021-03-20 18:13:54 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2020-02-28 16:30:06 UTC
+Date/Publication: 2021-03-23 08:20:02 UTC
