## spork 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.2.1
+Version: 0.2.2
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -19,6 +19,6 @@
 RoxygenNote: 7.1.1
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2021-06-13 00:33:26 UTC; tim.bergsma
+Packaged: 2022-01-17 19:51:36 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2021-06-13 04:40:02 UTC
+Date/Publication: 2022-01-17 20:20:02 UTC
