## spork 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.2.2
+Version: 0.2.3
 Author: Tim Bergsma
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
@@ -16,9 +16,9 @@
 License: GPL-3
 Encoding: UTF-8
 Imports: ggplot2, png, latexpdf
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2022-01-17 19:51:36 UTC; tim.bergsma
+Packaged: 2023-09-15 16:54:48 UTC; tim.bergsma
 Repository: CRAN
-Date/Publication: 2022-01-17 20:20:02 UTC
+Date/Publication: 2023-09-16 05:40:03 UTC
