## spork 0.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Package: spork
 Type: Package
 Title: Generalized Label Formatting
-Version: 0.3.3
-Author: Tim Bergsma
+Version: 0.3.5
+Authors@R: person(given = "Tim",
+                  family = "Bergsma",
+                  role = c("aut", "cre"),
+                  email = "bergsmat@gmail.com")
 Maintainer: Tim Bergsma <bergsmat@gmail.com>
 Description: The 'spork' syntax describes
  label formatting concisely, supporting
@@ -16,9 +19,10 @@
 License: GPL-3
 Encoding: UTF-8
 Imports: ggplot2, png, latexpdf, kableExtra
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Suggests: testthat (>= 2.1.0), magrittr, dplyr
 NeedsCompilation: no
-Packaged: 2024-03-29 08:01:14 UTC; tim.bergsma
+Packaged: 2024-10-12 01:06:20 UTC; tim.bergsma
+Author: Tim Bergsma [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-03-29 08:30:06 UTC
+Date/Publication: 2024-10-12 02:30:02 UTC
