## spork 0.9.2

=== debian/changelog ===
spork (0.9.2-2) unstable; urgency=medium

  * Rename spork binary to allow co-installation with libspork-perl.
    (Closes: #757051).

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 16 Sep 2014 18:29:00 -0430

spork (0.9.2-1) unstable; urgency=medium

  * Initial release. (Closes: #756789)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 31 Jul 2014 19:40:38 -0300
