=== debian/control ===
Source: spork
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), ruby-rspec, rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/spork.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/spork.git;a=summary
Homepage: http://github.com/timcharper/spork
XS-Ruby-Versions: all

Package: spork
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-rspec
Suggests: cucumber
Description: DRb (Distributed Ruby) server for testing frameworks
 Spork is a test server (similar to the script/spec_server that used to be
 provided by rspec-rails), except rather than using the Rails constant
 unloading to reload your files, it forks a copy of the server each
 time you run your tests.
 .
 It supports the following testing frameworks:
  * Rspec
  * Cucumber
  * Test::Unit
